/**
* @author Dirk Nordmann
* @date   14.01.2002
*/
package xml2rtf;

import xml2rtf.xml.*;
import xml2rtf.rtf.*;
import java.io.*;

public class Converter 
{

  public static void Convert(String xml_file, String rtf_file)
  {
    System.out.println("[Converter.Convert]: Beginning processing (warnings may appear below).");
  	XmlReader xmlreader = new XmlReader(xml_file);
    RtfWriter rtfwriter = new RtfWriter(rtf_file);
    RtfGenerator rtfgenerator = new RtfGenerator();
  	rtfgenerator.generate(rtfwriter,xmlreader);
    rtfwriter.close();
  	xmlreader.close();
  } 
    
}